package com.tomastc.ht_nki.ListData;

public class InboundRack_DetailItem_list {
    String no;
    String id;
    String ticket_no;
    String parts_no;
    String bc_tire;
    String qty;
    String unit_qty;
    String action_act_qty;
    String status;
    String order_no;
    String parts_name ;
    String lot_no;
//    String location_id;
//    String Location_name;


    public InboundRack_DetailItem_list(

            String id,
            String no,
            String order_no,
            String ticket_no,
            String parts_no,
            String parts_name,
            String qty,
            String unit_qty,
            String action_act_qty,
            String status,
            String lot_no,
            String bc_tire
//            String location_id,
//            String Location_name

    ) {
        this.id = id;
        this.no = no;
        this.order_no = order_no;
        this.ticket_no = ticket_no;
        this.parts_no = parts_no;
        this.parts_name = parts_name;
        this.qty = qty;
        this.unit_qty = unit_qty;
        this.action_act_qty = action_act_qty;
        this.status = status;
        this.lot_no = lot_no;
        this.bc_tire = bc_tire;
//        this.location_id = location_id;
//        this.Location_name = Location_name;
    }

    public String getNo() {
        return no;
    }

    public void setNo(String no) {
        this.no = no;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getParts_no() {
        return parts_no;
    }

    public void setParts_no(String parts_no) {
        this.parts_no = parts_no;
    }

    public String getTicket_no() {
        return ticket_no;
    }

    public void setTicket_no(String ticket_no) {
        this.ticket_no = ticket_no;
    }

    public String getBc_tire() {
        return bc_tire;
    }

    public void setBc_tire(String bc_tire) {
        this.bc_tire = bc_tire;
    }

    public String getUnit_qty() {
        return unit_qty;
    }

    public void setUnit_qty(String unit_qty) {
        this.unit_qty = unit_qty;
    }

    public String getQty() {
        return qty;
    }

    public void setQty(String qty) {
        this.qty = qty;
    }

    public String getParts_name() {
        return parts_name;
    }

    public void setParts_name(String parts_name) {
        this.parts_name = parts_name;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getAction_act_qty() {
        return action_act_qty;
    }

    public void setAction_act_qty(String action_act_qty) {
        this.action_act_qty = action_act_qty;
    }

    public String getOrder_no() {
        return order_no;
    }

    public void setOrder_no(String order_no) {
        this.order_no = order_no;
    }

    public String getLot_no() {
        return lot_no;
    }

    public void setLot_no(String lot_no) {
        this.lot_no = lot_no;
    }

//    public String getLocation_id() {
//        return location_id;
//    }
//
//    public void setLocation_id(String location_id) {
//        this.location_id = location_id;
//    }
//
//    public String getLocation_name() {
//        return Location_name;
//    }
//
//    public void setLocation_name(String location_name) {
//        Location_name = location_name;
//    }



}
